

[MeterRightLine]
Meter=IMAGE
X=30
Y=100
W=25
H=25
ImageName=bg.png
AntiAlias=1


[1]
Meter=IMAGE
X=100
Y=0
w=40
h=40
ImageName=Yahoo.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.yahoo.com"]

[2]
Meter=IMAGE
X=100
Y=90
w=40
h=40
ImageName=Msn.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.msn.com"]

[3]
Meter=IMAGE
X=100
Y=180
w=40
h=40
ImageName=Skype.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.skype.com"]

